/*HTML Styles*/

body {
     margin: 0em;
     padding: 0em;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: .7em;
     line-height: 1.64em;
     color: #7f7f7f;
     text-align: center;
     background-color: #ffffff; 
}

p, h1, h2, h3, h4, h5, h6 {
     margin-top: 0px; 
}

h1 {
     font-size: 1.4em;
     margin-bottom: .75em;
     font-weight: bold;
     color: #000000; 
}

h2 {
     font-size: 1.15em;
     margin-bottom: .5em;
     color: #000000; 
}

h3, h4, h5, h6 {
     font-size: 1.1em;
     margin-bottom: 0em;
     color: #000000; 
}

/*Form Styles*/

form {
     margin: 0em;
     padding: 0em; 
}

/*Table Styles*/

table.table-default {
     border-collapse: collapse;
     border: 1px #ebebeb solid; 
}

td.table-default-heading {
     font-weight: bold;
     padding: 4px;
     border: 1px #ebebeb solid;
     background-color: #f1f2ea; 
}

td.table-default-cell {
     padding: 4px;
     border: 1px #ebebeb solid; 
}


/*Class Styles*/
.CalloutBox {
	padding:12px;
    border: 1px #cccccc solid; 
}


/*Link Styles*/

a:link {
     color: #cf752f; 
}

a:visited {
     color: #cf752f; 
}

a:hover {
     color: #a20000; 
}

a:active {
     color: #a20000; 
}

#page-body-nav a:link, #page-body-nav a:visited {
     color: #ffffff;
     text-decoration: none; 
}

#page-body-nav a:hover {
     color: #000000;
     text-decoration: none; 
}

#page-body-nav a:active {
     color: #a20000;
     text-decoration: none; 
}

#page-body-nav .link-current a:link, #page-body-nav .link-current a:visited {
     color: #000000;
     text-decoration: none; 
}

#page-body-nav .link-current a:hover {
     color: #000000;
     text-decoration: none; 
}

#page-body-nav .link-current a:active {
     color: #a20000;
     text-decoration: none; 
}

#footer a:link, #footer a:visited {
     color: #bfbfbf;
     text-decoration: none; 
}

#footer a:hover, #footer a:active {
     color: #000000;
     text-decoration: none; 
}

/*Layout Styles*/

#container {
     width: 802px;
     margin-left: auto;
     margin-right: auto;
     margin-top: 8px;
     margin-bottom: 4px;
     text-align: left; 
}

#header { 
	text-align: right;
}

#page {
     border-right: 1px #cccccc solid;
     border-bottom: 1px #cccccc solid;
     background-image: url(../images/backgrounds/page.gif);
     background-repeat: repeat-y; 
	 position: relative;
}

#page-promo1 {
	position: absolute;
	width: 136px;
	height: 122px;
	top: 65px;
	left: 700px;
}


#page-header {
     height: 172px; 
}

#page-body { 
}

#page-body-nav {
     float: left;
     width: 146px;
     color: #ffffff;
     font-size: .9em;
     font-weight: bold;
     line-height: 12px;
     padding-top: 28px;
     padding-left: 18px;
     padding-right: 12px;
     padding-bottom: 20px; 
}

#page-body-nav p {
     margin-bottom: 1.6em; 
}

#page-body-nav .page-body-nav-sub {
     font-weight: normal;
     line-height: 10px;
     margin-top: -5px;
     margin-bottom: 20px;
     padding-left: 5px; 
}

#page-body-main {
     min-height: 20em;
     margin-left: 176px;
     padding-top: 0px;
     padding-bottom: 24px;
     padding-left: 35px;
     padding-right: 40px; 
}

#footer {
     clear: both;
     margin-top: 6px;
     margin-left: 176px;
     color: #bfbfbf;
     font-size: .9em;
     line-height: 1.4em;
     text-align: center; 
}



.text-lineheight-big1 {
     line-height: 2.18em; 
}